Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 26 - Installer doesn't offer "no mouse" option anymore
Summary: Installer doesn't offer "no mouse" option anymore
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-10 19:06 UTC by cadams
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-21 20:25:55 UTC


Attachments (Terms of Use)

Description cadams 1998-11-10 19:06:14 UTC
I installed Red Hat 5.2 on an Intel server here that does
not have a mouse attached (none of my servers do).  I used
to be able to select "no mouse" when it came time to
configure the mouse, but now I _have_ to select a mouse type
and specify what port it is on.

Comment 1 Preston Brown 1998-11-13 17:19:59 UTC
I can duplicate this, but chances are the fix won't get patched into
5.2. There *may* be an errata release of mouseconfig, but I doubt it.
The fix is trivial -- simply remove /etc/sysconfig/mouse.

Comment 2 David Lawrence 1999-06-28 16:14:59 UTC
No mouse option has returned in mouseconfig shipped with 6.0

Comment 3 support 2000-03-21 20:23:59 UTC
It appears that the "no mouse" option disappeared again in 6.1.

Comment 4 Jay Turner 2000-03-21 20:25:59 UTC
It's back again in the next release.


Note You need to log in before you can comment on or make changes to this bug.